Loading...
Searching...
No Matches
Alembic::AbcCoreOgawa::ALEMBIC_VERSION_NS::WriteArchive Class Reference

Will return a shared pointer to the archive writer. More...

`#include <ReadWrite.h>`

## Public Member Functions

::Alembic::AbcCoreAbstract::ArchiveWriterPtr | operator() (const std::string &iFileName, const ::Alembic::AbcCoreAbstract::MetaData &iMetaData) const
::Alembic::AbcCoreAbstract::ArchiveWriterPtr | operator() (std::ostream *iStream, const ::Alembic::AbcCoreAbstract::MetaData &iMetaData) const

## Detailed Description

Will return a shared pointer to the archive writer.

The documentation for this class was generated from the following files:

- AbcCoreOgawa/ReadWrite.h
- AbcCoreOgawa/ReadWrite.cpp